/* Small Screen */

#main   {
	margin:auto auto;
	padding: 0 1em 1em 1em;
	background-color:#ffffff;
		}

h1 {
    font-size: 35px;  
}

.thumb-row {
    max-width: 100%;
    margin: 1em auto;
}

div .photo-thumb {
    width: 100%;
    height: 220px;
    margin: 0 auto;
    background-color: #ffffff;
    transition: background-image 0.3s ease-in-out;
    background-image: url('../logo/TPix-TileGfx-PHOTO.jpg');
    background-repeat: no-repeat;
    background-position: center;

}
            
div .web-thumb {
    width: 100%;
    height: 220px;
    margin:0 auto;
    background-color: #ffffff;
    transition: background-image 0.3s ease-in-out;
    background-image: url('../logo/TPix-TileGfx-WEB.jpg');
    background-repeat: no-repeat;
    background-position: center;
}
            
div .design-thumb {
    width: 100%;
    height: 220px;
    margin:0 auto;
    background-color: #ffffff;
    transition: background-image 0.3s ease-in-out;    
    background-image: url('../logo/TPix-TileGfx-DESIGN.jpg');
    background-repeat: no-repeat;
    background-position: center;
}

#master-ftr-stack {
	width: 480px;
	margin: 0 auto;
	text-align: center;
	}

.footer-stack {
	float: left;
	width:150px;
	text-align: center;
	display: inline-block;	
	}

p span {
	display: block;
	margin-bottom: 1em;	
}

.service-stack-pipe {
	display: none;	
}

.footer-pipe {
	display: none;	
}
